/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3Ca-ze-9DF"; */
"3Ca-ze-9DF.title" = "Отмена";

/* Class = "NSTextFieldCell"; title = "Only checked journals will sync to this device."; ObjectID = "6RX-N4-hPZ"; */
"6RX-N4-hPZ.title" = "С этом устройством будут синхронизироваться только отмеченные журналы.";

/* Class = "NSTextFieldCell"; title = "Journal Name:"; ObjectID = "A7N-Zt-jkI"; */
"A7N-Zt-jkI.title" = "Название журнала:";

/* Class = "NSMenuItem"; title = "End-to-End"; ObjectID = "aO3-nM-TPm"; */
"aO3-nM-TPm.title" = "Сквозное";

/* Class = "NSTableColumn"; headerCell.title = "Journal"; ObjectID = "B7i-Le-h3s"; */
"B7i-Le-h3s.headerCell.title" = "Журнал";

/* Class = "NSTextFieldCell"; title = "Journal Name"; ObjectID = "EFt-OK-22n"; */
"EFt-OK-22n.title" = "Название журнала";

/* Class = "NSTextFieldCell"; title = "Encryption:"; ObjectID = "hcW-kf-pTf"; */
"hcW-kf-pTf.title" = "Шифрование:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add journal"; ObjectID = "HKK-0W-ssE"; */
"HKK-0W-ssE.ibExternalAccessibilityDescription" = "Добавить журнал";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hpl-b3-LY2"; */
"hpl-b3-LY2.title" = "Текстовая ячейка";

/* Class = "NSButtonCell"; title = "Selective Sync"; ObjectID = "IFV-le-5zs"; */
"IFV-le-5zs.title" = "Выборочная синхронизация";

/* Class = "NSTableColumn"; headerCell.title = "Journal"; ObjectID = "lzA-aq-lib"; */
"lzA-aq-lib.headerCell.title" = "Журнал";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove journal"; ObjectID = "Oax-6I-Pqn"; */
"Oax-6I-Pqn.ibExternalAccessibilityDescription" = "Удалить журнал";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "pOX-Ht-Ih5"; */
"pOX-Ht-Ih5.title" = "Обновить";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "Rlw-Me-nUH"; */
"Rlw-Me-nUH.title" = "Цвет:";

/* Class = "NSButtonCell"; title = "Create Journal"; ObjectID = "sMF-v7-Zkc"; */
"sMF-v7-Zkc.title" = "Создать журнал";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "TU8-eK-LIV"; */
"TU8-eK-LIV.title" = "Стандарт";

/* Class = "NSButtonCell"; title = "Show Encryption Key"; ObjectID = "Var-9C-UHF"; */
"Var-9C-UHF.title" = "Показать ключ шифрования";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Vc2-bO-gEi"; */
"Vc2-bO-gEi.title" = "Отмена";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "W4S-IX-IkV"; */
"W4S-IX-IkV.title" = "Текстовая ячейка";

/* Class = "NSTextFieldCell"; title = "New Journal"; ObjectID = "wLI-yu-mZr"; */
"wLI-yu-mZr.title" = "Новый журнал";

/* Class = "NSTextFieldCell"; title = "Syncing 3 of 5 journals."; ObjectID = "wRr-Wt-65Q"; */
"wRr-Wt-65Q.title" = "Синхронизация 3 из 5 журналов.";

